/*base--------------------------------------------------------------------------------------------------------------------------------------*/

header {
    padding-top: 13px;
    height: 497px;
}

footer {
    background-color: #555555;
    color: #bfbebe;
    padding-top: 34px;
    padding-bottom: 38px;
    margin-top: -119px;
}

body, html {
    height: 100%;
    min-width: 960px;
}

.conteiner-content {
    min-height: 100%;
    margin-top: -510px;
    padding-top: 510px;
    padding-bottom: 119px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

body {
    background-color: #272727;
    color: #939393;
}
a {
    cursor: pointer;
}

a:hover {
    text-decoration: none;
}

.bottom_m{
    margin-bottom: 30px;
}

/*header-------------------------------------------------------------------------------------------------------------------------------*/

.header-logo {
    width: 220px;
    height: 32px;
    display: block;
    position: relative;
    bottom: 0px;
    z-index: 1;
}

ul.header-collback {
    margin: 0;
    list-style: none;
    text-align: right;
    color: #605e64;
    padding-bottom: 18px;
    padding-top: 10px;
}

ul.header-collback li {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 0;
    vertical-align: top;
}

.icon-phone {
    width: 17px;
    height: 17px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNS1jMDIxIDc5LjE1NTc3MiwgMjAxNC8wMS8xMy0xOTo0NDowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTQgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFFMjlBMjg5NTYyQTExRTVCQjc5RTIxOTA2RkUyREJBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFFMjlBMjhBNTYyQTExRTVCQjc5RTIxOTA2RkUyREJBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUUyOUEyODc1NjJBMTFFNUJCNzlFMjE5MDZGRTJEQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUUyOUEyODg1NjJBMTFFNUJCNzlFMjE5MDZGRTJEQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz54J0tQAAABCElEQVR42mL8n2bMAAWpQJwBxHVAvJWBWDDzDAMLkGIG4tVAHAgVXgjEkkD8m1hzmIB4GZIBICBMkkughvhjEXcF4lJSDHmIQy6aFEMuYhE/BsR+pBiyGk3sFxBbA/EjUgxZA8RfkMRAMeZLasD+B+IyNLHlQMxJiiEgMB2InyOJc2PxJkFDQCAATc4biFcCMR+a+CIgLsJlyCkgTkDTEAbE14E4CIh5oOEXC8S9QLwW5mVGpLwDAzVA3IzF1e+AWAhNDJTGSrAZAgIpQDybnDBBBnOA2AWIbxNhRhsTHsm9QKwGxNVA/AaHmuvAoqCaiRibgFgJiNOAeCMQ3wDiZ1BLQCmbASDAAMn9MWtkiXrHAAAAAElFTkSuQmCC);
    display: inline-block;
    margin-right: 5px;
    position: relative;
    bottom: 17px;
}

ul.header-collback li:last-of-type {
    margin-right: 0;
}

.icon-hause {
    width: 17px;
    height: 17px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,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);
    display: inline-block;
    margin-right: 5px;
    position: relative;
    bottom: -2px;
}
.head_phone {
    text-decoration: none;
    color: #000;
    margin-bottom: 5px;display: inline-block;
}
.head_phone:hover {
    text-decoration: underline;
}
.head_phone b:nth-child(1) {
    margin-bottom: 5px;
    display: inline-block;
}


/*footer--------------------------------------------------------------------------------------------------------------------------------------------*/

.footer-logo {
    display: block;
    width: 185px;
    height: 47px;
    padding-top: 10px;    
}

.footer-copyright {
    padding-top: 18px;
    text-align: right;
}



/*slider-------------------------------------------------------------------------------------------------------------------------------------------*/

.slider_owl {
    height: 451px;
    overflow: hidden;
    list-style: none;
    margin: 0;
    position: relative;
}

.slider_owl .item {
    text-align: center;
    margin: 0;
}

.slider_owl .owl-controls {
    position: absolute;
    bottom: 76px;
    left: 0;
    width: 100%;
    height: 13px;
    text-align: center;
}

.slider_owl .owl-page {
    height: 12px;
    width: 12px;
    display: inline-block;
    background-color: transparent;
    border-radius: 50%;
    margin: 0 3px;
    position: relative;
    border: 2px solid #fff;
}

.slider_owl .owl-page.active {
    background-color: #fff;
}

.slider_owl .owl-page span {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}

.block_title__header {
    position: relative;
}
.title_header {
    position: absolute;
    top: 0;
    left: 0;
    color: #343434;
    font-size: 36px;
    font-weight: 900;
    line-height: 48px;
    text-align: left;
    margin-top: 100px;    
}


/*menu----------------------------------------------------------------------------------------------------------------------------------------------------------*/

.menu_top ul {
    list-style: none;
    margin: 0;
}

.menu_top li {
    margin: 0;
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
}

.menu_top {
    background-color: rgba(39, 39, 39, 0.5);
    margin-top: -54px;
    position: relative;
    margin-bottom: 1px;
}

.menu_top a {
    color: #fff;
    font-size: 24px;
    line-height: 1;
    text-decoration: none;
}

.menu_top li:hover,.menu_top li.active {
    background-color: #b03d41;
}

.head-text_one, h1, .h1 {
    font-size: 30px;
    line-height: 1;
    margin-bottom: 20px;
    color: #000;
}

.head-text_two, h2, .h2 {
    font-size: 24px;
    color: #000;
    line-height: 1.1;
    padding-left: 0;
    margin-bottom: 20px;
    border-left: none;
}

/*last news-----------------------------------------------------------------------------------------------------------------------------------------------------*/

.last-news {
    list-style: none;
    margin: 0;
}

.last-news li {
    margin: 0;
    overflow: hidden;
    margin-bottom: 25px;
}

.last-news_date {
    color: #fff;
    width: 60px;
    display: inline-block;
    height: 68px;
    text-align: center;
    background-color: #3a3a3a;
    border-bottom: 6px solid #b03d41;
    font-size: 16px;
    font-style: italic;
    float: left;
    line-height: 1;
}

    .last-news_date .day {
    padding-top: 10px;
    font-style: normal;
    font-weight: bold;
    padding-bottom: 3px;
}

.last-news_head {
    width: 230px;
    float: right;
    font-size: 12px;
    margin-bottom: 12px;
}

.last-news_text {
    width: 230px;
    float: right;
    font-size: 12px;
}

.last-news_head a {
    color: #000;
    font-weight: bold;
}

/*about-------------------------------------------------------------------------------------------------------------------------------------*/

.about-main {
    list-style: none;
    margin: 0;
}

.about-main li {
    margin: 0;
    width: 300px;
    display: inline-block;
    padding: 12px 40px 0;
    height: 127px;
    text-align: center;
    background-color: #3a3a3a;
    vertical-align: top;
    margin-bottom: 20px;
    margin-right: 10px;
    font-style: italic;
    font-weight: 600;
    box-sizing: border-box;
}

.about-main_head {
    font-size: 30px;
    font-weight: bold;
    color: #b03d41;
    margin-bottom: 20px;
}

.about-main li:nth-child(3n+3) {
    margin-left: 0;
}

/*gallary-------------------------------------------------------------------------------------------------------------------*/

.gallary_main {
    list-style: none;
    margin: 0;
}

.gallary_main li {
    margin: 0;
    display: inline-block;
    border-top: 2px solid #b03d41;
    border-left: 2px solid #b03d41;
    margin-bottom: 20px;
    height: 133px;
    margin-right: 18px;
}

.gallary_main li:nth-child(4n + 4) {
    margin-right: 0;
}

/*collback main icon-------------------------------------------------------------------------------------------------------*/

.collback-icon {
    list-style: none;
    margin: 0;
    text-align: justify;
    vertical-align: top;
}

.collback-icon li {
    display: inline-block;
    width: 280px;
    text-align: left;
    vertical-align: top;
    margin: 0;
}

.collback-icon li:first-of-type {
    width: 340px;
}

.collback-icon:after {
    content: "";
    display: inline-block;
    height: 1px;
    width: 100%;
}

.direction.icon {
    width: 57px;
    height: 57px;
    display: inline-block;
    background-repeat: no-repeat;
    padding-right: 20px;
    background-image: url(data:image/png;base64,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);
    vertical-align: middle;
}

.time.icon {
    width: 57px;
    height: 57px;
    display: inline-block;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,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);
    padding-right: 20px;
    vertical-align: middle;
}

.phone.icon {
    width: 39px;
    display: inline-block;
    height: 57px;
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,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);
    padding-right: 20px;
    vertical-align: middle;
}

.direction.icon {
}

.collback-icon span {
    width: 195px;
    display: inline-block;
    vertical-align: middle;
    color: #000;
    font-size: 16px;
}

.collback-icon li:first-of-type span {
    width: 255px;
}

.icon_dwl {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../images/dwl.png);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-right: 10px;
    top: 3px;
    position: relative;
}


/*collback form-------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

#maps {
    height: 195px;
    border: 2px solid #b03d41;
}

.head-text_three {
    font-size: 22px;
    color: #000;
    margin-bottom: 15px;
}

.collback-form input {
    margin-top: 0px;
    width: 88%;
    padding: 16px 6%;
    border-color: #e2e2e2;
    border-bottom: 0;
    color: #000;
}

.collback-form input[type="submit"],
.collback-form button {
    width: auto;
    padding: 8px 15px;
    background-color: #b03d41;
    margin-top: 20px;
    cursor: pointer;
}

.collback-form input:nth-last-child(2) {
    border-bottom: 1px solid #e2e2e2;
}

/* other----------------------------------------------------------------------------------------------- */

.breadcrumb ul {
    list-style: none;
    margin: 0;
}

.breadcrumb li {
    margin: 0;
    display: inline-block;
    font-size: 12px;
    color: #797979;
    position: relative;
    padding-right: 15px;
}

.breadcrumb a {
    font-size: inherit;
    color: inherit;
}

.breadcrumb li:before {
    content: "/";
    position: absolute;
    right: 6px;
    top: 0;
}

.breadcrumb li:last-child:before {
    display: none;
}

.breadcrumb {
    margin-bottom: 20px;
    margin-top: 20px;
}

.head-page {}

.list_news ul {
    margin: 0;
    list-style: none;
}

.list_news li {
    display: block;
    padding: 15px 0 10px;
    margin-bottom: 0;
    border-bottom: 1px solid #7B7B7B;
    overflow: hidden;
}

.head-page h1 {
    margin-bottom: 10px;
}

.news_list_img {
    float: left;
    margin-right: 10px;
}

.list_news_head {
    float: right;
    width: 700px;
    padding-bottom: 10px;
}

.list_news_desc {
    float: right;
    width: 700px;
}

.list_news_name a {
    color: #fff;
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
}

.list_news_name {
    float: left;
    max-width: 80%;
}

.list_news_date {
    float: right;
    width: 20%;
    text-align: right;
    color: #fff;
    font-size:12px;
    vertical-align:bottom;
}

.list_news_date span {
    padding-top: 4px;
    display: inline-block;
}

/* contact------------------------------------------------------------------------------------------------------------ */

.contact_callback_name {
    font-size: 16px;
    color: #000;
}

.contact_callback_address {
    margin-bottom: 10px;
}

.maps_two #yandexMap {
    height: 350px !important;
}

/* gallary------------------------------------------------------------------------------------------------- */

.gallary_page ul {
    list-style: none;
    margin: 0;
}

.gallary_page li {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 26px;
}

.gallary_page li:nth-child(4n+4) {
    margin-right: 0;
}

.gallary_page {
    margin-bottom: 40px;
}


.list_news li:last-child {
    border: 0;
}

.list_news {
    margin-bottom: 35px;
}
.top_m {
    margin-top: 30px;
}

.pagination ul {
    margin: 0;
    list-style: none;
}

.pagination li {
    margin: 0;
    display: inline-block;
    padding: 0 5px;
}

.pagination {
    text-align: center;
    margin-bottom: 30px;
}

.pagination a {
    color: #939393;
    text-decoration: none;
}

.pagination li.active a {
    text-decoration: underline;
}